@charset "utf-8";
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info .ch-info-back p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 13px;
	text-align: center;
}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 .ch-info-wrap .ch-info .ch-info-back p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 13px;
	text-align: center;
}
#footer #infoot #apDiv1 #apDiv10 .ch-item.ch-img-3 .ch-info-wrap .ch-info .ch-info-back p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	line-height: 13px;
	text-align: center;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 {

}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 {

}
#footer #infoot #apDiv1 #apDiv10 .ch-item.ch-img-3 {

}
#footer #footer2 #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 {
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 {
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info .ch-info-back a {
	color: #0F0;
}
#footer #infoot #apDiv1 p strong {
	color: #0F0;
}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info .ch-info-back a {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 .ch-info-wrap .ch-info .ch-info-back h2 a {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv10 .ch-item.ch-img-3 .ch-info-wrap .ch-info .ch-info-back a {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 .ch-info-wrap .ch-info .ch-info-back {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv8 .ch-item.ch-img-1 {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv9 .ch-item.ch-img-2 .ch-info-wrap .ch-info .ch-info-back {
	color: #F00;
}
#footer #infoot #apDiv1 #apDiv10 .ch-item.ch-img-3 .ch-info-wrap .ch-info .ch-info-back {
	color: #F00;
}
